html {
border: 0px;
height: 100%;
min-height: 100%;
}

body {
background-color: #000000;
font-family: "DejaVu Sans",Verdana,Geneva,Arial,Helvetica,sans-serif;
color: #dddddd;
background-image: url('images/newSide.jpg');
background-position: left bottom;
background-repeat: no-repeat;
background-attachment: fixed;
height: 100%;
min-height: 100%;
}

h1, h2, span.menu {
	font-variant:small-caps;
	font-family:"Nimbus Roman No9 L",Georgia,"Times New Roman",Times,serif;
	color: #fff;
}

h2 {
margin-bottom: 21px;
}

h2:first-child {
	margin-right: 215px;
}

p,ul {
margin: 5px 0px;
}

form.searchform {
	display: inline;
	padding: 0px 4px;
}

#dhtmltooltip{
text-align:left;
position: absolute;
width: 150px;
border: 1px dotted white;
padding: 5px;
background-color:#555555;
visibility: hidden;
z-index: 100;
color: #dddddd;
}

#mmonth {
width:90px;
}

#yyear {
width:40px;
}

.dayEvent {
color:#33CCCC;
cursor: pointer;
font-weight:bold;
}

.bold {
font-weight:bold;
}

a, .share-regular, .searchButton, input#submit, #EC_previousMonth, #EC_nextMonth {text-decoration: none; border-bottom: 1px dotted white; color: white;}
a:hover, .share-regular:hover, .searchButton:hover, input#submit:hover, #EC_previousMonth:hover, #EC_nextMonth:hover {border-bottom: 1px solid white;}
a.name {color: white; font-weight: bold; border: none;}
a.name:hover {color: #eeeeee; text-decoration: none;}
a.perma {color: white; border: none;}
a.perma:hover {color: white; }
a.barlink {
	padding: 2px 4px;
	border: 0px;
	background-color: #000;
}
a.barlink:hover {background-color:#fff;}
a.barlink:hover span.menu {
color:#000;
border-bottom: 1px solid #000;
background-color: #fff;
}

#borderL {
border-left: 1px dotted white;
}

#banner {
background-image: url('images/title.png');
background-repeat: no-repeat;
background-position: center;
width: 146px;
height: 97px;
}

blockquote {
margin-left: 5px;
padding: 10px;
border: 1px dashed white;
width: 300px;
}

#foot {
margin-left: auto ;
margin-right: auto ;
text-align: center;
}

#footCentrado {
width: 250px;
padding:5px 10px 5px 10px;
margin-left: auto ;
margin-right: auto ;
text-align: center;
}

#headerCentrado {
width: 250px;
padding:10px 10px 5px 10px;
margin-left: auto ;
margin-right: auto ;
text-align: center;
}

img {border: none}

#main {
padding: 10px;
margin-left: 160px;
}

span.menu {
background-color:#000;
border-bottom: 1px dotted #fff;
font-size: 1.2em;
}

input.searchButton {
	background: url('images/sprite.gif') -80px 0px;
	width: 19px;
	height: 19px;
	display: inline-block;
	vertical-align: middle;
	border-width: 0px 0px 1px 0px;
}

input.searchButton:hover {
	background: url('images/sprite.gif') -80px -19px;
	cursor: pointer;
}

input#submit {
	background: url('images/sprite.gif') 0px -90px;
	width: 100px;
	height: 25px;
	display: inline-block;
	vertical-align: middle;
	border-width: 0px 0px 1px 0px;
	padding: 0px 0px 0px 20px;
	font-family:"Nimbus Roman No9 L",Georgia,"Times New Roman",Times,serif;
	font-size: 1.1em;
}

input#submit:hover {
	background: url('images/sprite.gif') 0px -115px;
	cursor: pointer;
	color: #000;
}

ul {list-style: none;}
li.menu {list-style: none;}
ul.menu {list-style: none;}

#calendario {
top: 5px;
right: 10px;
position: absolute;
}

#events-calendar {
list-style-type: none;
}

.widgettitle {
text-align: center;
}

#ajustado {
margin: 0;
padding: 0;
}

.meta {
margin-bottom: 10px;
}
#searchform {
margin: 0px;
padding: 0px;
display:inline;
width: auto;
}
.alignright {
float: right;
text-align: right;
margin: 0px 0px 5px 10px;
}

div.header {
	text-align: center;
}

div.header h1{
	margin: 0px;
}

.calendar {
	text-align: center;
	width: 100%;
}

.center {
	text-align: center;
}

div#left {
	display: inline;
	width: 160px;
	position: absolute;
	top: 5px;
	left: 5px;
}

h2.widgettitle {
	display: none;
}

img#wpstats {
	display:none
}

#validCSS{
	background: url('images/sprite.gif') 0 0;
}

#validCSS:hover{
	background: url('images/sprite.gif') 0 -15px;
}

#validXHTML{
	background: url('images/sprite.gif') 0 -30px;
}

#validXHTML:hover{
	background: url('images/sprite.gif') 0 -45px;
}

#validXSPF{
	background: url('images/sprite.gif') 0 -60px;
}

#validXSPF:hover{
	background: url('images/sprite.gif') 0 -75px;
}

.valid {
	width: 80px;
	height: 15px;
	display: inline-block;
}

.valid:hover {
	border: none;
}

.noBorder, .noBorder:hover {
	border: none;
}

label, textarea.comment {
	display: block;
}

/* * Thickbox CSS */
div#TB_title {
	background-color: #000000;
	color: #FFFFFF;
}
div#TB_title a, div#TB_title a:visited {
	color: #cfcfcf;
}
/* * JQuery Tooltip */
#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #111;
	background-color: #eee;
	padding: 5px;
	opacity: 1;
	width: 300px;
	word-wrap: break-word;
}
#tooltip h3, #tooltip div {
	margin: 0;
	font-size: 12px;
	font-weight: normal;
	color: #000;
}
#tooltip ul {
	padding: 0;
}
#tooltip li {
	margin: 0 10px;
	width: auto;
}
